Subject: New Python Policy fixes
Author: Pierre HABOUZIT <madcoder@debian.org>
Bug-Debian: http://bugs.debian.org/380911
--- pyntor-0.6.orig/Makefile
+++ pyntor-0.6/Makefile
@@ -11,9 +11,9 @@
 	@cp pyntor $(prefix)/bin
 	@cp selfrun/pyntor-selfrun $(prefix)/bin
 	@cp tools/pyntor-components $(prefix)/bin
-	@echo "-- libraries ($(prefix)/lib/site-python)"
-	@mkdir -p $(prefix)/lib/site-python
-	@cp tools/sdlnewstuffpyntor.py $(prefix)/lib/site-python
+	@echo "-- libraries ($(prefix)/share/pyntor)"
+	@mkdir -p $(prefix)/share/pyntor
+	@cp tools/sdlnewstuffpyntor.py $(prefix)/share/pyntor
 	@echo "-- data files ($(prefix)/share/pyntor)"
 	@mkdir -p $(prefix)/share/pyntor
 	@cp -r components $(prefix)/share/pyntor
--- pyntor-0.6.orig/tools/pyntor-components
+++ pyntor-0.6/tools/pyntor-components
@@ -15,6 +15,7 @@
 import getopt
 import glob
 
+sys.path.append('/usr/share/pyntor')
 import sdlnewstuffpyntor
 
 version = "0.0+svn-20060225"
